body {
	vertical-align: middle;
	text-align: left;
	background-color: #810000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	margin: 0;
	padding: 0;
}
#body {
	vertical-align: middle;
	text-align: center;
	background-color: #810000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}

a {
	color: #FFFFFF;
	background-color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
		
#tuto {
	margin: 10px auto 5px auto;
	padding: 5px;
	background-color: #FFFFFF;
	color: #19191D;
	height: 100px;
	width: 520px;
}

#logic {
	float: right;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	width: 400px;
}

#pro {
	float: left;
}
	
img {
	border: 0;
}

h1 {
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #810000;
	background-color: inherit;
}

p {
	margin: 0;
	width: 400px;
	text-align: left;
}

address {
	display: inline;
}

strong {
	font-weight: 600;
}

ul, li {
	display: inline;
}

ul {
	width: 400px;
	margin: 0;
	padding: 0;
}

li {
	width: auto;
}

dl#network {
	width: 100%;
	clear: both;
	background-color: #006;
	color: #fff;
	margin: 0;
	height: 28px;
	line-height: 28px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

dl#network dt {
	float: left;
	margin: 0;
	margin-left: 5px;
	height: 28px;
	line-height: 28px;
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
dl#network dd {
	float: left;
	margin: 0;
	margin-left: 15px;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
dl#network dd img {
	vertical-align: middle;
	margin-right: 5px;
}
dl#network dd a {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	border: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
dl#network dd a:hover {
	border-bottom: 1px dashed #fff;
}
dl#network dd a img {
	border: 0;
}

